uuid: c7ad8bee-201e-4fd1-9b95-a168677a1f86
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.inner_links_container.field_links_items
    - field.field.paragraph.inner_links_container.field_style
    - field.field.paragraph.inner_links_container.field_subtitle
    - field.field.paragraph.inner_links_container.field_title
    - paragraphs.paragraphs_type.inner_links_container
  module:
    - field_group
    - paragraphs_asymmetric_translation_widgets
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_style
        - field_title
        - field_subtitle
        - field_links_items
      parent_name: group_wrapper
      weight: 4
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.inner_links_container.default
targetEntityType: paragraph
bundle: inner_links_container
mode: default
content:
  field_links_items:
    type: paragraphs_classic_asymmetric
    weight: 14
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: inner_links_element
    third_party_settings: {  }
    region: content
  field_style:
    weight: 11
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_subtitle:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 12
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
